{
	"AWP": {
		"accelerate_wp_feature_title": "",
		"active": "",
		"advice": "",
		"advice_available": "",
		"advice_status_applied": "",
		"advice_status_outdated": "",
		"advice_status_pending": "",
		"advice_status_review": "",
		"awp_feature_modal_note": "",
		"awp_feature_modal_title": "",
		"awp_feature_tooltip": "",
		"awp_premium_feature_title": "",
		"billing": {
			"ask_admin_for_upgrade": "",
			"upgrade_subscription": "",
			"upgrade_your_subscription": ""
		},
		"cancel_button_text": "",
		"cdn_1gb_free": "",
		"cdn_current_plan": "",
		"cdn_subscription_limit_reached_description": "",
		"cdn_subscription_limit_reached_title": "",
		"confirm_button_text": "",
		"contact_administrator_description": "",
		"contact_administrator_header": "",
		"contact_administrator_title": "",
		"error_log_modal_title": "",
		"error_log_tooltip": "",
		"feature_recommended": "",
		"hide_websites": "",
		"i_accept_button_text": "",
		"i_have_read_and_agree_with": "",
		"ignore_errors_button_text": "",
		"incompatibility_modal_title": "",
		"incompatibility_tooltip": "",
		"issue": "",
		"leave_disabled_button_text": "",
		"misconfiguration_modal_title": "",
		"misconfiguration_tooltip": "",
		"module_accelerate_wp": {
			"name": "",
			"short_description": ""
		},
		"module_cdn": {
			"name": "",
			"short_description": ""
		},
		"module_critical_css": {
			"name": "",
			"short_description": ""
		},
		"module_disable_success_message": "",
		"module_enable_success_message": "",
		"module_image_optimization": {
			"name": "",
			"short_description": ""
		},
		"module_incompatibility_detected": "",
		"module_object_cache": {
			"name": "",
			"short_description": ""
		},
		"my_wp_sites_title": "",
		"no_advice": "",
		"no_allowed_features": {
			"contact_support": "",
			"description": "",
			"link_text": "",
			"request_access": ""
		},
		"no_websites": "",
		"pages_expecting_speedup": "",
		"paginator_items_per_page": "",
		"payment_pending": "",
		"payment_pending_explanation": "",
		"please_agree_terms_and_conditions": "",
		"post_check_issues_detected_modal_title": "",
		"processing": "",
		"read_user_guide_link": "",
		"refresh_button_text": "",
		"rollback_button_text": "",
		"rollback_confirmation": {
			"input_label": "",
			"placeholder": "",
			"title": ""
		},
		"show_all_websites": "",
		"show_less": "",
		"show_more": "",
		"terms_and_conditions": "",
		"upgrade_button_text": "",
		"upgrade_subscription": "",
		"upgrade_url_not_set_tooltip": "",
		"website_search_placeholder": "",
		"website_table_col_name": ""
	},
	"ERROR": {
		"errWithoutMessage": "",
		"expired_session": "",
		"not_available_plugin": "",
		"undefined": "",
		"undefined_action": "",
		"wrong_received_data": ""
	},
	"Error": "",
	"LANG_CODE": "",
	"SMART_ADVICE": {
		"apply_advice": "",
		"rollback_title": "",
		"upgrade_to_apply_advice": "",
		"wait_operation_finish_tooltip": ""
	},
	"Show results": "",
	"Success": "",
	"Try again": "",
	"UNAVAILABLE_PAGE": {
		"back_to": "",
		"the_previous_page": ""
	},
	"please_wait_we_are_processing": ""
}